#Topo {
}
#LinhaTopo1 {
}
#LinhaTopo1 h1 {
	position:absolute;
	width:342px;
	height:125px;
	margin-top:37px;


}
#LinhaTopo1 h1 a {
	display:block;
	background-image:url(../../slices/img-Logo.jpg);
	background-repeat:no-repeat;
	width:342px;
	height:125px;
	text-indent:-9999px;
}
#LinhaTopo1 ul {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width:100%;
	
}
#LinhaTopo1 ul li {
	float:left;
	display:inline;
	line-height:35px;
	padding:0 13px 0 12px;
}
#LinhaTopo1 ul li a {
	display:block;
	cursor:pointer;
	color:#000066;
	text-decoration:none;
	text-align:center;
}
#LinhaTopo1 ul li a:hover {
	display:block;
	background-repeat:no-repeat;
	background-image:url(../../slices/bg-MenuTopo.jpg);
	color:#FFFFFF;
}
#LinhaTopo1 ul li a.Home {
	width:57px;
	background-position: left 7px;
}
#LinhaTopo1 ul li a.Empresa {
	width:68px;
	background-position: -84px 7px;
}
#LinhaTopo1 ul li a.OrcamentoOnline {
	width:126px;
	background-position: -181px 7px;
}
#LinhaTopo1 ul li a.Servicos {
	width:68px;
	background-position: -84px 7px;
}
#LinhaTopo1 ul li a.Produtos {
	width:68px;
	background-position: -84px 7px;
}
#LinhaTopo1 ul li a.Noticias {
	width:68px;
	background-position: -84px 7px;
}
#LinhaTopo1 ul li a.Treinamentos {
	width:98px;
	background-position: -628px 7px;
}
#LinhaTopo1 ul li a.TrabalheConosco {
	width:118px;
	background-position: -763px 7px;
}
#LinhaTopo1 ul li a.Contato {
	width:68px;
	background-position: -84px 7px;
}
#LinhaTopo1 ul li a.arearestrita{
	width:98px;
	background-position: -628px 7px;
	}
#LinhaTopo1 ul li a {
}
#LinhaTopo2 {
	width:100%;
	clear:both;
	height:133px;
	border-bottom:2px solid #FF5200;
}
#LinhaTopo2 address {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#07125F;
	text-align:right;
	line-height:18px;
	margin: 10px 15px 0 0;
}
#LinhaTopo2 address p {
}
#LinhaTopo2 address p span {
	display:block;
}
#LinhaTopo3 {
	border-bottom:2px solid #182C61;
	height:210px;
	padding:6px 0 8px 0;
}
#LinhaTopo3 #Banner {
	width:762px;
	float:left;
}
#LinhaTopo3 #Banner img {
	margin:0;
	padding:0;
}
/*******************
@-> Login
*******************/

#ConteinerLogin {
	float:right;
	width:225px;
}
#Login {
	border:1px solid #CCCCCC;
	width:223px;
}
#Login h2 {
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#EFEFEF;
	line-height:28px;
	text-indent:10px;
	color:#021853;
	border-bottom:1px solid #ccc;
}
#ConteudoLoginEmpresa {
	background-image:url(../../slices/bg-LoginEmpresa.jpg);
	width:209px;
	height:170px;
	margin:5px 7px 5px 8px;
	background-repeat:no-repeat;
}
#ConteudoLoginFuncionarios {
	background-image:url(../../slices/bg-LoginFuncionario.jpg);
	width:209px;
	height:170px;
	margin:5px 7px 5px 8px;
	background-repeat:no-repeat;
}
.SistemaLogin {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.SistemaLogin .Desativado {
	color:#333333;
	text-decoration:underline;
}
.SistemaLogin .Ativo {
}
.SistemaLogin h3 {
	line-height:30px;
	text-align:center;
	color:#182B61;
	cursor:pointer;
}
.SistemaEmpresa {
	width:100px;
	float:left;
}
.LoginPa {
}
.LoginPa fieldset {
	border:0;
}
.LoginPa fieldset ol {
	padding:6px 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	float:left;
	width:187px;
}
.LoginPa fieldset ol li {
	margin:8px 0 0 0;
}
.LoginPa fieldset ol li label {
	font-size:11px;
	line-height:16px;
	display:block;
}
.LoginPa fieldset ol li input {
	background-color:#DFDFDF;
	border:0 solid;
	height:20px;
	width:99%;
}
.LoginPa fieldset ol li input.bto {
	width:20px;
	height:20px;
	float:right;
	cursor:pointer;
	display:block;
	text-indent:-9999px;
	background:transparent;
	margin:0 5px 0 0;
}
.LoginPa fieldset ol li.TextoEsqueciDados {
	margin:15px 0 0 0;
	width:120px;
	float:left;
}
.LoginPa fieldset ol li.TextoEsqueciDados a {
	display:block;
	text-indent:-9999px;
}
/****************
@->Menu Esquerdo
******************/

#ConteudoMenuEsquerdo {
}
#ConteudoMenuEsquerdo {
	padding:10px 3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
#ConteudoMenuEsquerdo h2 {
	background-repeat:no-repeat;
	margin:0 0 0 10px;
}
#ConteudoMenuEsquerdo ul {
	margin:5px 0 0 0;
}
#ConteudoMenuEsquerdo ul li {
	text-indent:10px;
}
#ConteudoMenuEsquerdo img.Separador {
	display:block;
	width:100%;
	padding:10px 0 5px 0;
}
#ConteudoMenuEsquerdo ul li a {
	color:#01278C;
	text-decoration:none;
	display:block;
	line-height:23px;
}
#ConteudoMenuEsquerdo ul li a:hover {
	background-image:url(../../slices/bg-MenuLateralEsquerdo.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;

}
#ConteudoMenuEsquerdo #MenuPrincipal h2 {
	background-image:url(../../slices/img-MenuPrincipal.jpg);
	width:178px;
	height:48px;
	text-indent:-9999px;
	display:block;
}
#ConteudoMenuEsquerdo #Servicos h2 {
	background-image:url(../../slices/img-Servicos.jpg);
	width:116px;
	height:48px;
	text-indent:-9999px;
	display:block;
}
#ConteudoMenuEsquerdo #Produtos h2 {
	background-image:url(../../slices/img-Produtos.jpg);
	width:117px;
	height:48px;
	text-indent:-9999px;
	display:block;
}
#ConteudoMenuEsquerdo #Treinamentos h2 {
	background-image:url(../../slices/img-Treinamentos.jpg);
	width:164px;
	height:48px;
	text-indent:-9999px;
	display:block;
}


/****************
@-> Destaque
******************/

#PaginaDestaque{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
#PaginaDestaque #Linha1Destaque{

	float:left;
	width:100%;
}
#PaginaDestaque #Linha1Destaque #BannerDestaque{

	width:380px;
	float:left;
}
#PaginaDestaque #Linha1Destaque .ItensDestaqueLeft{
	float:right;
	width:380px;
}
#PaginaDestaque fieldset#BoxOrcamentos{
float:right;

}
#PaginaDestaque fieldset#TrianguloNasOrganizacao{
margin:10px 0 0 0;
float:right;
}
#PaginaDestaque fieldset#NossoServicos{
float:left;
}
#PaginaDestaque fieldset#VideosTreinamento{
float:right;
}

#PaginaDestaque fieldset legend{
margin:0 10px;
padding: 0 5px ;
font-size:12px;
}

#PaginaDestaque fieldset{
	width:370px;
	padding:5px;
	border:1px solid #CCCCCC;
	float:left;
	height:110px;
	overflow:hidden;

}
#PaginaDestaque fieldset legend{}
#PaginaDestaque fieldset img{
	float:left;
	margin:8px 0 0 0;
	padding:0 10px 0 5px;
}
#PaginaDestaque fieldset p{

color:#818181;
line-height:16px;
}
#PaginaDestaque fieldset p a{
	color:#2A317D;
	font-size:11px;

}
#PaginaDestaque fieldset p a:hover{
	color:#FF6600;

}

#PaginaDestaque #Linha2Destaque{
	width:100%;
	float:left;
	margin:10px 0 0 0;
}
#PaginaDestaque #Linha3Destaque{
	width:100%;
	float:left;
	margin:10px 0 0 0;
}

/***************
@-> Noticias
******************/

#Linha3Destaque #Noticias{
	width:763px;
	height:200px;
	font-family:Arial, Helvetica, sans-serif;

}
#Linha3Destaque #Noticias legend{
	font-size:16px;
}
#PaginaDestaque #Noticias ul#LeftNoticia{

width:587px;
float:left;
margin:0 0 0 5px;
display:inline;
}

#PaginaDestaque #Noticias ul li{

	margin:12px 0 0 0;
	
}

#PaginaDestaque #Noticias ul li a{
	text-decoration:none;
	color:#000000;
}
#PaginaDestaque #Noticias ul li h4{
text-align:center;
display:block;
color:#FF0000;
line-height:150px;

}
#PaginaDestaque #Noticias .LinhaNoticia a{
	color:#2A317D;
	font-size:12px;
	font-weight:bold;
	
}
#PaginaDestaque #Noticias .LinhaNoticia a span.Data{


}
#PaginaDestaque #Noticias .LinhaNoticia a span.Titulo{}
#PaginaDestaque #Noticias .LinhaNoticia a span.Texto{
	display:block;
	margin:5px 0 ;
	color:#000000;
	font-size:12px;
	line-height:20px;
	height:38px;
	overflow:hidden;
}
#PaginaDestaque #Noticias #RightNoticia{
	width:162px;
	float:right;
	margin:10px 0 0 0;
}

#PaginaDestaque #Noticias #RightNoticia li{
	border:1px solid #CCCCCC;

	width:140px;
	text-align:center;
	margin:auto;
	background-color:#F0F0F0;
}
#PaginaDestaque #Noticias #RightNoticia li img{
text-align:center;
display:block;
float:none;
padding:5px 0;
margin:auto;


}
#PaginaDestaque #Noticias #RightNoticia li p{
	color:#000000;
	font-weight:bold;
	font-size:11px;
}
#verNoticias {
float:right;
width:160px;
text-align:center;
margin:10px 0 0 0;
}
#verNoticias a{
	text-decoration:none;
	color:#990000;
	font-weight:bold;
	font-size:11px;
	
	}




/**********
@Rodape

***********/

#ConteudoRodape{
	background-image:url(../../slices/bg-Rodape.jpg);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	padding:10px;
	width:974px;
	float:left;
	margin:10px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
}
#RodapeInfo{
	width:187px;
 float:left;
	color:#27313A;
}
#RodapeInfo h3{
	text-transform:uppercase;
	font-size:10px;
	color:#666666;
	font-weight:bold;
}
#RodapeInfo p{
	margin:10px 0 0 0;
	text-align:center;
}
#RodapeInfo p span{
	display:block;
	font-size:12px;
	font-weight:bold;
}
#RodapeInfo p span strong{
	text-transform:uppercase;
	font-size:29px;
}
#RodapeInfo p span.HorarioAtendimento{
	font-size:9px;
	display:block;
}

#RodapeInfo address{
	font-size:10px;

}
#RodapeInfo address p{
	line-height:15px;
	font-weight:bold;
	text-align:justify;
}

#RD{

	float:right;
	width:761px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:2px 0 0;
}
#RD #LogoRodape{
	width:168px;
	margin:30px 0 0 55px;
	float:left;
}
#RD #LogoRodape a{
	display:block;
}



#RD #RodapeRight{

	float:right;
	width:496px;
}

#RD ul#RedeSociais{
height:90px;

}
#RD ul#RedeSociais li{

	
	display:inline;
	float:left;
	margin: 0 20px;
}
#RD ul#RedeSociais li a{
	background-image:url(../../slices/img-RedesSociais.jpg);
	height:71px;
	background-repeat:no-repeat;
	display:block;
	text-indent:-9999px;
	width:55px;
}

.Instagram a{
	
	}
.FaceBook a{
	background-position:-105px  0;
}
.Blog a{
background-position:-212px 0;
}
.Twitter a{
background-position:-317px 0;
}
.YouTube a{
background-position:top right;
}
#RD p{
	clear:both;
	display:block;
	font-size:10px;
	color:#666666;
	text-align:center;	
	
}	

.MenuDinamic{

	}
	
.MenuDinamic h2{
	font-size:18px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../../slices/bg-MenuHeader.png);
	line-height:51px;
	background-position:right top;
	
	}
